show:hostdb-stats

NAME
show:hostdb-stats - This command displays host database statistics.

SYNOPSIS
show:hostdb-stats

DESCRIPTION
The show:hostdb-stats command displays host database statistics, including hit rate and DNS lookup detail. The show:hostdb-stats command takes no options.

EXAMPLE

When you execute the show:hostdb-stats command, you see results in the following format:

traffic_shell> show:hostdb-stats
Host Database hit Rate -- 99.988437%I    *
DNS Lookups Per Second -- 0.000000
* Value reprensents 10 second average.
traffic_shell>

SEE ALSO
config:hostdb